form h3 {
	float: left;
	margin-top: 1em;
	clear: both;
	margin-bottom: 0px;
}

input, textarea {
	margin-top: 1.5em;
	width: 95%;
	float: left;
}

label {
	margin-top: 1em;
	float: left;
	clear: left;
}

fieldset {
	border: none;
}

.content-container form ul, .content-container form ol {
	margin-left: 0;
	list-style: none;

}

form ul label, form ol label {
	margin-left: 0;
	width: 100%;
}

form ul label input, form ol label input {
	width: 2em;
	margin-top: 0.5em;
}

.required.message {
  clear: both;
}

.Actions {
	float: left;
	clear: both;
	margin-bottom: 2rem;
	width: 50%;
}

.nolabel {
	padding-top: 1rem;
}

@media only screen and (min-width: 786px) {
	label {
		width: 25%;
	}
	
	input, textarea, form h6 {
		width: 70%;
	}
	
	form h6 {
		margin-left: 25%;
	}
	
	.Actions {
		margin-left: 25%;
	}

	form ul label, form ol label {
		margin-left: 25%;
		width: 75%;
	}

	.nolabel .middleColumn {
		margin-left: 25%;
	}
}

.field {
	display: block;
}

.nocaptcha {
	clear:both;
}

